* { max-width:100%; }
body { font-family:"Afacad Flux", sans-serif; max-width:800px; margin:auto; font-size:14pt; background-color:#1a4949; background-image:url("https://tivub.xyz/indieweb/media/noise.png"); color:#fc0; }
h1, h2, h3 { text-align:center; color:#fc0; }
h1 { font-size:2em; margin:20px 0 20px 0; font-weight:normal; }
h2::before { content:'.: '; }
h2::after { content:' :.'; }
table#menu { width:100%; border-collapse:collapse; }
table#menu td { padding:0; }
div.nav { text-align:center; background-color:#1a4949; background-image:url("https://tivub.xyz/indieweb/media/noise.png"); margin:0; padding:8px; transition:background-color 0.2s; border-radius:4px 4px 0 0; }
div.nav:hover, div.nav#this { background-color:#203a3a; background-image:url("https://tivub.xyz/indieweb/media/noise.png"); }
a { color:inherit; text-decoration:inherit; }
div#main { background-color:#203a3a; background-image:url("https://tivub.xyz/indieweb/media/noise.png"); padding:24px; color:#fcebbd; border-radius:0 0 4px 4px; }
div#main a { color:#fc0; text-decoration:underline; }
div#main a:hover { text-decoration:none; }
mark { background-color:#fc0; color:#203a3a; }
h1#invisible { color:#1a4949; }
div#img_box { margin:auto; width:fit-content; text-align:center; }
img.doodle { display:inline; height:auto; width:60%; }
table.normal { border-collapse:collapse; border-color:#fc0; width:100%; }
table.normal td { padding:20px; border-color:#fc0; }
p.cp { text-align:right; }
div.banner { position:absolute; background-color:#99272b; text-align:center; top:0; left:0; right:0; padding:20px; color:#fcebbd; font-size:106%; }
div.version { font-family:monospace; font-size:12pt; background-color:#fcebbd; color:#203a3a; padding:3px; border-radius:2px; margin:auto; width:fit-content; margin-top:0; margin-bottom:12px; }
p.caption { font-style:italic; margin-top:0; }
span.boxes { font-size:80%; }
@media only screen and (max-width: 800px)
{
	h1#invisible { display:none; }
	td { display:block; }
	table#menu { margin-bottom:12px; margin-top:20px; }
	div.nav:hover, div.nav#this { background-color:#1a4949; background-image:url("https://tivub.xyz/indieweb/media/noise.png"); }
	div#main { border-radius:0; }
	img.doodle { width:80%; }
	p.cp { text-align:center; }
	.onlydesktop { display:none; }
}
